Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iswitcher or smbprefs on 1.1.4

  1. #1
    Default iswitcher or smbprefs on 1.1.4
    can anyone tell me if they work on 1.1.4 I'd like 2 upgrade so I can fix my email but don't wanna lose those apps. Thanks

  2. #2
    smb does NOT work.. i believe there are sources out there ( i stumbled on one a few days ago) to disguise your firmware as 1.1.3... i need to look for it again myself unless they release a version for 1.1.4

  3. #3
    nvm
    Last edited by ajl917; 2008-02-27 at 11:12 PM.

  4. #4
    Once you have 1.1.4 jailbroken, ssh in and edit /System/Library/CoreServices/SystemVersion.plist. Just change the 1.1.4 value to 1.1.3 temporarily to install Customize and SMB. You can change it back after and everything works fine.

  5. #5
    Quote Originally Posted by Stimpy5050 View Post
    Once you have 1.1.4 jailbroken, ssh in and edit /System/Library/CoreServices/SystemVersion.plist. Just change the 1.1.4 value to 1.1.3 temporarily to install Customize and SMB. You can change it back after and everything works fine.
    But then do they both work?

  6. #6
    My iPhone is a Part of Me PhoneLine's Avatar
    Join Date
    Aug 2007
    Location
    New York City
    Posts
    508
    Thanks
    65
    Thanked 155 Times in 54 Posts

    Summerboard is working fine for me on 1.1.4 after 'tricking' it to install.

  7. #7
    Same here. SMB works fine. I don't use Customize (never worked for me) so I can't speak to that.

  8. #8
    SMB Works great with manual install too . . .

  9. #9
    I have customize working 1.1.4, but can't get smb to work? The icon for smb doesn't even show up on the screen. On installer is shows installed. I can't unistall it to start again because of a script error? anyone?

  10. #10
    My iPhone is a Part of Me
    Join Date
    Sep 2007
    Location
    SC
    Posts
    720
    Thanks
    32
    Thanked 19 Times in 17 Posts

    I'm using both iSwitcher and SMB on a 1.1.4 Ziphone JB iphone. In installer add "http://repo.ispazio.net" to your source list. Refresh installer and go to all packages - 1.1.4 Compatibility Patch...install and follow the instructions. SMB 3.2 and iSwitcherAE 2.74.8 worl perfectly.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •